.aolei_video {
    padding: var(--component-gap) 0;
}

.aolei_video .video-title {
    font-size: var(--font-40);
    font-weight: 400;
    color: var(--title-text-color);
    font-family: var(--title-font-family);
    line-height: normal;
    text-align: center;
    margin-bottom: var(--gap-50);
}

.aolei_video .video-container {
    width: 100%;
    aspect-ratio: 1400/563;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    overflow: hidden;
    background-color: #000;
}

.aolei_video .video-content {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: rgba(0, 0, 0, 0.50);
}

@media (max-width: 992px) {
    .aolei_video .video-container a svg {
        width: 50px;
        height: 50px;
    }
}